Subject: bug#56573: 29.0.50; Cannot yank any more from X selection

From: James Cloos <[email-masked]>
Date: Sat, 23 Jul 2022 20:06:27 -0400

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

LI> The third mouse button doesn't insert anything by default.

his third button reference was presumably to the middle button.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6